Subject: RE: postgres help
From: "Bill McCormick" <[email-masked]>
To: "Jason House" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 22 Aug 2003 19:32:55 -0500

>
> I've gone through all the steps to set up postgreSQL on windows XP.  I
> have updated permissions (to /tmp /usr/bin /usr/bin/*), verified the
> system path variable, and verified that ipc and postmaster services have
> been started.  I don't understand why I'm getting the following error:
>
> $ psql -U postgres template1
> psql: could not connect to server: No such file or directory
>          Is the server running locally and accepting
>          connections on Unix domain socket "/tmp/.s.PGSQL.5432"?
>
> The error does not change if I log in as myself or as postgres.
> Any hints as to what to try would be greatly appreciated.
>

Is your XP firewall running? If so, try shutting it down and try connecting
again.
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.512 / Virus Database: 309 - Release Date: 8/19/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/